Subject: New Reply Received - # 9416838719
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 05:37:50 +0000

Hi Reena kumari,  The customer has responded to the ticket.  # 9416838719  Ticket comment <div dir="auto">Dear team ,<div dir="auto">Please check when I have ordered the other items and when I have returned this 9416838719 .I have returned this item on 8th and I have received 35aed as shukran credit after that I have not ordered any item.The other 3 orders I have made before 3rd march and I have used my previous shukran credit for that orders</div>
<div dir="auto">Please check the transactions carefully and give the email back to me.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Mar 12, 2023, 9:30 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rajesh,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to Centrepoint and giving us the opportunity to help you.<br><br>We sincerely apologize for any inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that your have received a refund for order no 9416838719 of the amount of AED 35 into your shukran pay balance.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also we would like to inform you that you have used your shukran pay wallet amount under these order no. 9416841119, 9417080955 and 9417165048.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to assisting you again in future.<br><br>Thank You,<br>Centrepoint Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5830280